.container {
height: 86vh;
padding: 16px;
}

button {
background-color: rgb(231, 114, 36);
color: white;
padding: 14px 20px;
margin: 8px 0;
cursor: pointer;
width: 20%;
opacity: 0.9;
}
  
  
.signinbtn {
float: left;
width: 50%;
}

input[type=text], input[name="psw"] {
width: 100%;
padding: 15px;
margin: 5px 0 22px 0;
display: inline-block;
border: none;
background: #f1f1f1;
}

input[type=text]:focus, input[type=password]:focus {
background-color: #ddd;
outline: none;
}
  
   

